<div class="row">
  <div class="col-xs-12 col-sm-4">
    <div class="list-group">
      <a [routerLink]="['/servers', server.id]" [queryParams]="{allowEdit: server.id === 2 ? '1' : '0'}" class="list-group-item"
        *ngFor="let server of servers">
        {{ server.name }}
      </a>
    </div>
  </div>
  <div class="col-xs-12 col-sm-4">
    <router-outlet></router-outlet>
  </div>
</div>